package business;

public class Usuario {
	private int id;
	private String userId;
	private String senha;
	private String perfil = "-";
	private int idPessoa;

	public int getId() {
		return id;
	}

	public int getIdPessoa() {
		return idPessoa;
	}

	public String getPerfil() {
		return perfil;
	}

	public String getSenha() {
		return senha;
	}

	public String getUserId() {
		return userId;
	}

	public void setId(int id) {
		this.id = id;
	}

	public void setIdPessoa(int idPessoa) {
		this.idPessoa = idPessoa;
	}

	public void setPerfil(String perfil) {
		this.perfil = perfil;
	}

	public void setSenha(String senha) {
		this.senha = senha;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}
}
